! source file: /sfs/fs1/work-geomar6/smomw113/UVic_ESCM/2.9_dk_0814/source/mtlm/qsat.F
      subroutine QSAT (POINTS, LAND_PTS, LAND_INDEX, EPSILON, ZERODEGC
     &,                QS, T, P)

      return
      end
